.table {
  width: 100%;
  max-width: 100%;
  tr {
    border-bottom: 1px solid var(--light-gray);
  }
}

.table-row__item {
  padding: 24px 0;
  > div {
    display: flex;
    align-items: center;
  }
}

.table-row__separate {
  padding: 24px 0 10px 0;
}

.table-header {
  background-color: var(--lighter-gray);
  color: var(--main-gray);
  font-weight: var(--normal);
}

.table-header__item {
  padding: 8px 0;
  &:first-child {
    padding-left: 15px;
  }
}

.table-row__item_name {
  .icon {
    padding: 8px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 8px;
    margin-right: 16px;
  }
}

.table-row__item_status {
  .icon {
    width: 10px;
    height: 10px;
    display: block;
    border-radius: 50%;
    margin-right: 5px;
  }
}
